/// <reference types="vite/client" />

declare module '*.svg?react' {
	const value: React.ComponentType<React.SVGProps<SVGSVGElement>>;
	export default value;
}

declare module '*.mp3' {
	const value: string;
	export default value;
}
